Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for June 21, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Jun 2007 18:17:14 -0400

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2007-06-21).

Updated 18:2:28 EDT, June 14, 2007

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

RTG

The Generalized TTL Security Mechanism (GTSM) (Proposed Standard) - 1 of 6

draft-ietf-rtgwg-rfc3682bis-09.txt
[Open Web Ballot]

Token:

Ross Callon

RTG

Label Switching Router Self-Test (Proposed Standard) - 2 of 6

draft-ietf-mpls-lsr-self-test-07.txt
[Open Web Ballot]

Token:

Ross Callon

TSV

RTP and the Datagram Congestion Control Protocol (DCCP) (Proposed Standard) - 3 of 6

draft-ietf-dccp-rtp-06.txt
[Open Web Ballot]

Note: Document Shepherd: Tom Phelan ([email-masked])

Token:

Lars Eggert

RAI

A Uniform Resource Name (URN) for Services (Proposed Standard) - 4 of 6

draft-ietf-ecrit-service-urn-06.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

Mobile IPv6 bootstrapping in split scenario (Proposed Standard) - 5 of 6

draft-ietf-mip6-bootstrapping-split-05.txt
[Open Web Ballot]

Note: Document Shepherd is Basavaraj Patil <[email-masked]>
NOTE: Last Call expires June 25, 4 days after IESG telechat

Token:

Jari Arkko

INT

DHCPv4 Relay Agent Flags Suboption (Proposed Standard) - 6 of 6

draft-ietf-dhc-relay-agent-flags-03.txt
[Open Web Ballot]

Note: Document Shepherd is <[email-masked]>

Token:

Jari Arkko

2.1.2 Returning Item

Area
Date

SEC

Feb 24

OpenPGP Message Format (Proposed Standard) - 1 of 1

draft-ietf-openpgp-rfc2440bis-22.txt
[Open Web Ballot]

Token:

Sam Hartman

2.1.3 For Action

Area
Date

SEC

Nov 8

Two-Document ballot: - 1 of 1

The syslog Protocol (Proposed Standard) - 1 of 1

draft-ietf-syslog-protocol-21.txt

Note: The WG chairs believe they may have backed out enough changes that
this no longer requires an second IETF last call.  In the hopes that I
will get a chance to review this weekend and issue a ballot I'm placining it on the agenda.
If I fail to issue a ballot by Monday I will remove.

Transmission of syslog messages over UDP (Proposed Standard)

draft-ietf-syslog-transport-udp-09.txt

Note: The WG chairs believe they may have backed out enough changes that
this no longer requires an second IETF last call.  In the hopes that I
will get a chance to review this weekend and issue a ballot I'm placining it on the agenda.
If I fail to issue a ballot by Monday I will remove.

Token:

Sam Hartman

2.2 Individual Submissions

2.2.1 New Item

NONE

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

INT

Two-Document ballot:
[Open Web Ballot]
- 1 of 6

Protocol for Carrying Authentication for Network Access (PANA) Framework (Informational) - 1 of 6

draft-ietf-pana-framework-09.txt

Protocol for Carrying Authentication for Network Access (PANA) (Proposed Standard)

draft-ietf-pana-pana-16.txt

Token:

Mark Townsley

OPS

IPFIX Applicability (Informational) - 2 of 6

draft-ietf-ipfix-as-11.txt

Token:

Dan Romascanu

RAI

Security Threats and Requirements for Emergency Call Marking and Mapping (Informational) - 3 of 6

draft-ietf-ecrit-security-threats-04.txt
[Open Web Ballot]

Token:

Jon Peterson

RAI

Requirements for Emergency Context Resolution with Internet Technologies (Informational) - 4 of 6

draft-ietf-ecrit-requirements-13.txt
[Open Web Ballot]

Token:

Jon Peterson

OPS

Reducing Redundancy in IP Flow Information Export (IPFIX) and Packet Sampling (PSAMP) Reports (Informational) - 5 of 6

draft-ietf-ipfix-reducing-redundancy-04.txt
[Open Web Ballot]

Note: Nevil Brownlee is the proto-shepherd

Token:

Dan Romascanu

INT

Mobile IPv4 RADIUS requirements (Informational) - 6 of 6

draft-ietf-mip4-radius-requirements-03.txt
[Open Web Ballot]

Note: Document Shepherd is Pete McCann <[email-masked]>
NOTE: Last Call ends on June 25th, 4 days after IESG telechat

Token:

Jari Arkko

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

GEN

The Session Initiation Protocol (SIP) P-Profile-Key Private Header (P-Header) (Informational) - 1 of 4

draft-camarillo-sipping-profile-key-02.txt
[Open Web Ballot]

Token:

Jon Peterson

GEN

Private Header (P-Header) Extension to the Session Initiation Protocol (SIP) for Authorization of Early Media (Informational) - 2 of 4

draft-ejzak-sipping-p-em-auth-04.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

IPv6 Socket API for Address Selection (Informational) - 3 of 4

draft-chakrabarti-ipv6-addrselect-api-06.txt
[Open Web Ballot]

Note: A new revision is needed to address Last Call comments

Token:

Jari Arkko

SEC

May 15

Suite B in Secure/Multipurpose Internet Mail Extensions (S/MIME) (Informational) - 4 of 4

draft-housley-smime-suite-b-02.txt
[Open Web Ballot]

Token:

Tim Polk

3.2.2 Returning Item

NONE

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

Other matters may be recorded in comments to be passed on

to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

NONE

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

NONE

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

NONE

5. IAB News We Can Use

6. Management Issues

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist